html, body, div, span,object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, samp,small, strike, strong, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video {margin: 0;padding: 0;border: 0; font: inherit;vertical-align: baseline;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
html,body{margin:0; padding:0; font-family:"Microsoft YaHei","微软雅黑","SimSun","宋体"; width: 100%; color: #333; font-size: 16px; min-width: 1200px; background:#fff;}
body a{cursor: pointer; text-decoration:none; color:#333;}
ol,ul{list-style: none;}
.clear{zoom:1;}
.clear:after{clear:both; height:0; visibility:hidden; font-size:0; display:block; content:"";}
.fl{float:left;}
.fr{float:right;}
/*通用样式*/
.w1200{width: 1200px; margin: 0 auto;}
.sumTitle{background-position:center; background-repeat: no-repeat; height: 102px; background-size: auto 100%; margin: 60px 0;}

/*html{
		filter: progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);
		-webkit-filter: grayscale(100%);
	}*/

/* banner */
.banner{width:100%; height:660px;}
.banner .banners{position:relative; width:100%; height:660px; overflow: hidden;}
.banner .banners .slides li{width:100%; height:660px;}
.banner .banners .slides li.ban01{background: url(/static21/images/banner01.png)no-repeat center; }
.banner .banners .slides li.ban02{background: url(/static21/images/banner02.png)no-repeat center; }
.banner .banners .slides li a{display: block; width: 178px; height: 46px; line-height:46px; background: #fff; border-radius:50px; text-align: center; font-size: 20px; color: #4fa7f9; margin-top: 200px;}
.banner .banners .slides li a:hover{opacity: .8;}
.banner .banners .slides li.ban01 a{margin-top: 480px;}
.banner .banners .slides li.ban02 a{float: left; margin: 480px 12px 0 0;}
.banner .banners .slides li.ban02 a:first-child{background: #6e45e2; color: #fff;}
.banner .banners .slides li.ban02 a:last-child{color: #6e45e2;}
.flex-control-nav{position:absolute; left: 0; bottom:12px; z-index:2; width: 100%; text-align:center;}
.flex-control-nav li{display:inline-block;  margin:0 5px; *display:inline; zoom:1;}
.flex-control-nav a{display:inline-block; width:10px; height:10px; line-height:40px; overflow:hidden; background:#FFF; opacity:.5; border-radius:5px; cursor:pointer;}
.flex-control-nav .flex-active{width: 30px !important; opacity:1;}

/*产品简介*/
.product{padding-bottom: 60px;}
.product .sumTitle{background-image: url(/static21/images/product_title.png);}
.product .productIntro{width:1200px; height:260px; margin: 0 auto;}
.product .productIntro div{text-align: center; font-size: 18px; width: 198px; height: 100%; border: 1px solid #DCEAFF; border-radius: 16px; cursor: pointer; float: left;}
.product .productIntro i{display: block; width: 40px; height: 40px; margin:20px auto 20px;}
.product .productIntro span{font-size:16px;line-height: 22px; display: block;}
.product .productIntro p{font-size:12px; line-height: 18px; margin:8px 0 20px; padding: 0 20px;}
.product .productIntro img{height:88px;}
.product .productIntro div i.icon01{ background-image:url(/static21/images/pro_icon01.png); }
.product .productIntro div i.icon02{ background-image:url(/static21/images/pro_icon02.png); }
.product .productIntro div i.icon03{ background-image:url(/static21/images/pro_icon03.png); }
.product .productIntro div i.icon04{ background-image:url(/static21/images/pro_icon04.png); }
.product .productIntro div i.icon05{ background-image:url(/static21/images/pro_icon05.png); }
.product .productIntro div.active i.icon01{ background-image:url(/static21/images/pro_icon01_h.png); }
.product .productIntro div.active i.icon02{ background-image:url(/static21/images/pro_icon02_h.png); }
.product .productIntro div.active i.icon03{ background-image:url(/static21/images/pro_icon03_h.png); }
.product .productIntro div.active i.icon04{ background-image:url(/static21/images/pro_icon04_h.png); }
.product .productIntro div.active i.icon05{ background-image:url(/static21/images/pro_icon05_h.png); }
.product .productIntro div.active{ width: 398px; border-color:#1472FF; }
.product .productIntro div.active h6{ background: url(/static21/images/pro_bgr_top.png); background-size: 100%; height: 60px; }
.product .productIntro div.active i{ margin:10px 20px 10px 50px; float: left; }
.product .productIntro div.active span{line-height: 60px; color: #fff; font-size: 20px; float: left;}
.product .productIntro div.active p{font-size: 16px; margin: 17px 0 12px 52px; line-height:30px; text-align: left; padding: 0;}
.product .productIntro div.active img{ height:100px; }

/*产品介绍*/
.productCon{padding:60px 0; background: #F6FAFF;}
.productCon .w1200{height: 610px; overflow: hidden;}
.productCon .products{display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between;}
.productCon .producTxt{padding-top: 120px; text-align: left;}
.productCon .producTxt h6{height: 48px; line-height: 48px; font-size: 34px; color: #000; }
.productCon .producTxt p{ margin: 20px 0 43px; width: 435px; font-size: 18px; color: #444; line-height: 30px; text-align: justify;}
.productCon .producTxt a{ display: block; width: 160px; height: 50px; text-align: center; line-height: 50px; background: #147FF5; border-radius: 32px; font-size: 18px; font-weight: 500; color: #FFF;}
.productCon .productBigImg {width: 648px; height: 610px;}
.productCon .productBigImg img{width:100%; height:100%;}


/*技术*/
.technology{width: 100%; height: 500px; background: url(/static21/images/technology_bg.png)no-repeat center center;  overflow: hidden;}
.technology .sumTitle{background-image: url(/static21/images/technology_title.png); margin-bottom: 80px; background-size: auto;}
.technology .w1200{display: flex; justify-content: space-between; align-items: center;}
.technology p{flex-direction: column; text-align: center;}
.technology p img{width: 140px; height: 140px; margin-bottom: 30px;}
.technology p span{display: block; font-size: 20px; line-height: 28px; color: #fff;}
/*注册*/
.singleStep{padding: 60px 0;}
.singleStep .form{width: 422px; float: left;}
.singleStep .form p{height:60px; width: 100%; border-radius:6px; margin-top: 38px; background-color: #f3f8fe; background-repeat: no-repeat; background-position: 28px center; }
.singleStep .form div{position: relative;}
.singleStep .form div.company p{background-image: url(/static21/images/step_form_company.png);}
.singleStep .form div.user p{background-image: url(/static21/images/step_form_user.png);}
.singleStep .form div.telephone p{background-image: url(/static21/images/step_form_tel.png);}
.singleStep .form p input{border: 0; background: none; height:58px; width: 340px; float: right; color: #89a8c7; font-size: 18px; outline: 0;}
.singleStep .form p input::-webkit-input-placeholder { color: #89a8c7; }
.singleStep .form p input::-moz-input-placeholder { color: #89a8c7; }
.singleStep .form p input::-ms-input-placeholder { color: #89a8c7; }
.singleStep .form a{ display: block; margin-top: 38px; width:100%; height:60px; line-height: 60px; text-align: center;  background: #147FF5; border-radius:6px; font-size: 20px; color: #FFF;}
.singleStep .form div span{position: absolute; top: 66px; left:80px; color:#f94949;}
.singleStep .round{float: right; width: 700px; position: relative;}
.singleStep .round img{position: absolute; }
.singleStep .round img.stepIcon01{top: 60px; left:0;}
.singleStep .round img.stepIcon02{top: 300px; left:100px;}
.singleStep .round img.stepIcon03{top: 300px; right:100px;}
.singleStep .round img.stepIcon04{top: 60px; right:0;}
.singleStep .round img.stepCenter{top: 0; left: 166px;}

/*合作企业*/
.cooperation{padding-bottom:60px; background: #F6FAFF; overflow: hidden;}
.cooperation .sumTitle{background-image: url(/static21/images/cooperation_title.png);}
.cooperation ul{display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between;}
.cooperation ul li{padding:6px 0; margin: 16px 0; background: #fff; border-radius:6px; border: 1px solid #badafd;}

/*服务及配置*/
.serve{padding-bottom:60px; overflow: hidden;}
.serve .sumTitle{background-image: url(/static21/images/serve_title.png);}
.serveCon{position: relative; height: 646px;}
.blueBgRight{position: absolute; right: 0; top: 0; width: 360px; height: 360px; background: #ddebf8; border-radius: 10px; z-index: 1;}
.blueBgLeft{position: absolute; left: 0; bottom: 0; width: 160px; height: 160px; background: #ddebf8; border-radius: 10px; z-index: 1;}
.whiteBgCenter{position: absolute; left:70px; top:100px; width:980px; padding:0 40px; height: 480px; border-radius: 8px; box-shadow: 0 4px 16px 0 rgb(93 95 99 / 15%); background: #fff; z-index: 2; display: flex;}
.whiteBgCenter ul{width: 400px; padding: 40px 0; margin: 0 50px;}
.whiteBgCenter ul li{font-size: 18px; line-height: 36px; color: #666; margin:8px 0; display: flex;}
.whiteBgCenter ul li i{display: block; align-items: flex-start; width: 24px; height: 24px; border-radius: 12px; background:#147FF5; color:#fff; font-size: 16px; line-height: 24px; text-align: center; margin-right: 16px;  margin-top: 6px;}
.whiteBgCenter ul li b{color: #333; font-weight: bold;}
.whiteBgCenter ul li p{flex: 1 1 0%;}
.whiteBgCenter .servePhone{position: relative; top: -80px;}
.whiteBgCenter .code{width: 220px; text-align: center;}
.whiteBgCenter .code i.mark{margin:50px 0; display: block; width:100%; height:32px; background: url(/static21/images/serve_mark.png)center right no-repeat; background-size: auto 100%;}
.whiteBgCenter .code .serveCode{width: 160px; height: 160px;}
.whiteBgCenter .code p{margin: 24px 0;}
.whiteBgCenter .code a{display: block; width:100%; height:50px; line-height: 50px; border-radius:30px; font-size: 16px; color:#147FF5; border: 1px solid #ccc;}
.whiteBgCenter .code a:hover{background: #147FF5; color: #fff; border-color:#147FF5; }
.serveText{text-align: center; font-size: 22px; line-height: 100px; font-weight: bold;}

/*注册成功弹窗*/
.succeed{position: fixed; left: 0; top: 0; z-index: 999; width: 100%; height: 100%; display: none;}
.succeed .succeedCon{width: 460px; height: 300px; background: #fff; margin:-150px auto 0; position: relative; top: 50%; border-radius: 20px; position: relative; box-shadow:2px 2px 10px #c7def3;}
.succeed img.suClose{position: absolute; right:-20px; top: -20px; width: 46px; cursor: pointer; box-shadow:2px 2px 10px #c7def3; border-radius: 26px}
.succeed img.sucRight{position: relative; top: -66px; width: 156px; position: absolute; left: 152px;}
.succeed p{padding-top:106px; font-size:22px; color: #4a85d3; line-height:46px; text-align: center;}

.header{background:#fff; height:60px; padding:13px 0; width: 100%; z-index: 3;}
.header a.logo{height:60px; display: inline-block;}
.header a.logo img{height: 100%;}
.header .menus{float: right; }
.header .menus a{font-size: 16px; line-height:60px; padding: 0 18px;}
.header .menus a:hover{color: #147FF5;}
.header a.tryOut{width: 86px; height:36px; line-height:36px; background: #147FF5; color: #fff; text-align: center; border-radius: 20px; display: inline-block; margin-left: 10px;}
.header .menus p.topPhone{display: inline-block; line-height:28px; margin-left: 22px;}
.header .menus p.topPhone i{display: block; float: left; margin-right: 2px; width: 28px; height: 28px; background: url(../images/top_phone.png); background-size: 100%;}

/*右侧悬浮微信*/
.rightWeChat{position: fixed; right: 0; top: 20%; z-index: 999;}
.rightWeChat img{width: 132px;}
.rightWeChat p{font-size: 12px; line-height: 22px; border-radius:4px; text-align: center; background: rgb(255 255 255 / 60%);}

footer{background: #393b3d; color: #b6b6b6; line-height: 36px; padding: 20px 0;}
footer div.w1200{width: 1200px; margin: 0 auto; text-align: left; position: relative;}
footer div.w1200 span{color: #fff;}
footer div.w1200 a{color: #b6b6b6;}
footer div.w1200 a:hover{text-decoration: underline;}
footer div.footerRight{position: absolute; right: 0; top: 0;}
footer div.footerRight p{display: block; text-align: center; font-size: 12px;}
footer div.footerRight p img{width: 120px; height: 120px; display: block;}


/* 关于我们Start */
.aboutUs .topImg{width: 100%; height: 750px; background:url(/static21/images/about/banner.png)no-repeat center center; position: relative;}
/*公司介绍*/
.aboutUs .about{width:88%; padding: 40px 40px 0 40px; border: 2px solid #fff; border-bottom: 0; margin:-280px auto 0; z-index: 2; position: relative;}
.aboutUs .about .aboutCon{background: #fff; box-shadow: 0 0px 30px rgb(0 0 0 / 30%); margin: 0 auto; padding-bottom: 50px;}
.aboutUs .about .aboutCon .abouTitle{text-align: center; padding:50px 0 40px;}
.aboutUs .about .aboutCon .w1200{background: url(/static21/images/about/icon.png)no-repeat left center; background-size:22%; background-position:6% center;}
.aboutUs .about .aboutCon .abouTxt{padding:0 6%; width: 60%; color: #989898; float: right;}
.aboutUs .about .aboutCon .abouTxt p{text-indent: 2em; padding: 6px 0; line-height: 32px; letter-spacing:5px;}
.aboutUs .about .aboutCon .abouTxt span{color: #e46a20;}
.aboutUs .about .aboutCon .aboutIcon{margin-top:72px;}
/*我们的价值*/
.aboutUs .worth{width: 100%; height: 380px; text-align: center; color: #fff; background: url(/static21/images/about/worth.png)no-repeat center center; margin-top: -3px; z-index: 3; position: relative;}
.aboutUs .worth h6{font-size: 26px; letter-spacing: 6px; padding: 120px 0 30px;}
.aboutUs .worth p{font-size: 18px; line-height: 36px; letter-spacing: 6px;}
/*地址*/
.aboutUs .address{height:500px; width:1200px; background: url(/static21/images/about/map.png)no-repeat left top; background-size: auto 100%; margin: 60px auto; border-radius: 10px; box-shadow: 0 0px 30px rgb(0 0 0 / 30%); position: relative;}
.aboutUs .address .site{width: 38px; height: 52px; background: url(/static21/images/about/site.png); position: absolute; left:260px; top: 150px;}
.aboutUs .address .siteInfo{position: absolute; left:122px; top:222px; background:rgb(255 255 255 / 80%); color: #333; border: 1px solid #e0e0e0; padding: 10px 20px; line-height: 26px;}
.aboutUs .company{float: right; width:50%; height: 100%; background: url(/static21/images/about/company.png); border-radius: 0 10px 10px 0; position: relative;}
.aboutUs .company div{position: absolute; left: 0; bottom: 0; background:rgb(0 0 0 / 66%); height: 66px; line-height: 66px; color: #fff; width: 100%; border-radius: 0  0 10px 0;}
.aboutUs .company div span{padding-left:20px; letter-spacing: 2px;}

@media (max-width: 1380px) { 
	.aboutUs .about .aboutCon .w1200{width: 100%;}
}
/*  关于我们END  */